body { overflow-x: hidden; }
#netkevin-overlay { width:100%; height:100%; position:fixed;  _position:absolute; top:0; left:0; z-index:1001; background-color:#000000; overflow: hidden;  }
#netkevin-popup { display: none; position:absolute; z-index:1002; }
.netkevin-popup-4 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 25px 25px 25px 25px;
	border: 2px solid #aaa;
	background-color: #fff;
	color: #333;
	position: relative;
  	/*  Border radius */
  -webkit-border-radius: 12px; /* Android ≤ 1.6, iOS 1-3.2, Safari 3-4 */
  border-radius: 12px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */
  /* useful if you don't want a bg color from leaking outside the border: */
  background-clip: padding-box; /* Android 2.2+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 4+ */
}

.netkevin-popup-4 p { margin: 0; padding: 0;}

.netkevin-close { display: block; position: absolute; top: 1px; right: 7px; color: #aaa; font-size: 24px; text-decoration: none; }
.netkevin-close::after {
    content: "\2716";
}

.jo_popup {
	padding: 25px 25px 25px 25px;
}
.jo_bottom {
	padding: 5px 5px 5px 5px;
}
